Description: upstream source: autotilization: headers
 Attempt to complete to the list of headers to install.
Origin: vendor, Debian
Forwarded: not needed (migrated to cmake)
Author: Jerome Benoit <calculus@rezozer.net>
Last-Update: 2019-11-02

--- a/blitz/Makefile.am
+++ b/blitz/Makefile.am
@@ -19,7 +19,7 @@
 shapecheck.h simdtypes.h tau.h timer.h tinymat2.h tinymat2.cc	      \
 tinymat2io.cc tinyvec2.cc tinyvec2.h tinyvec2io.cc tm2fastiter.h      \
 tmevaluate.h tv2fastiter.h tvevaluate.h traversal.cc traversal.h      \
-tuning.h tvcross.h tvecglobs.h update.h wrap-climits.h $(genheaders)
+tuning.h tvcross.h tvecglobs.h update.h vector2.h wrap-climits.h $(genheaders)
 
 EXTRA_HEADERS = apple/bzconfig.h intel/bzconfig.h ibm/bzconfig.h \
 compaq/bzconfig.h hp/bzconfig.h sgi/bzconfig.h gnu/bzconfig.h \
